@font-face {
  font-family: 'Alice';
  src: url('../fonts/Alice-Regular.eot');
  src: url('../fonts/Alice-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Alice-Regular.woff2') format('woff2'),
    url('../fonts/Alice-Regular.woff') format('woff'),
    url('../fonts/Alice-Regular.ttf') format('truetype'),
    url('../fonts/Alice-Regular.svg#Alice') format('svg');
}

@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Regular.eot');
  src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Regular.svg#Playfair Display') format('svg');
}

@font-face {
  font-family: 'Playfair Display Medium';
  src: url('../fonts/PlayfairDisplay-Medium.eot');
  src: url('../fonts/PlayfairDisplay-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlayfairDisplay-Medium.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Medium.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Medium.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Medium.svg#Playfair Display Medium') format('svg');
}

@font-face {
  font-family: 'Playfair Display Bold';
  src: url('../fonts/PlayfairDisplay-Bold.eot');
  src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Bold.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Bold.svg#Playfair Display') format('svg');
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/centurygothic.eot');
    src: url('../fonts/centurygothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/centurygothic.woff2') format('woff2'),
         url('../fonts/centurygothic.woff') format('woff'),
         url('../fonts/centurygothic.ttf')  format('truetype'),
         url('../fonts/centurygothic.svg#Century Gothic') format('svg');
}

body {
  font-family: 'Alice';
}

a{
  text-decoration: none;
}

p {
  font-size: 1.25rem;
  color: #000;
}

.navbar {
  padding: 3rem 0;
  font-family: 'Playfair Display Medium';
}

.navbar ul li a {
  color: #000;
  font-size: 1.125rem;
}

.navbar-nav {
  gap: 5rem;
  /* 5rem = ~80px if root font-size is 16px */
}

.nav-link:hover{
  color: #003399;
}

/* background of the hamburger button */
.navbar-toggler {
  background-color: #003399;  /* button bg */
  border: none;               /* remove default border */
  padding: 0.5rem;            /* adjust spacing */
  border-radius: 6px;         /* optional */
}

/* 3 lines (custom SVG) */
.navbar-toggler-icon {
  background-image: none; /* remove Bootstrap’s default icon */
  width: 24px;
  height: 2px;
  background-color: #fff;  /* line color */
  position: relative;
}

.navbar-toggler-icon::before,
.navbar-toggler-icon::after {
  content: "";
  width: 24px;
  height: 2px;
  background-color: #fff; /* line color */
  position: absolute;
  left: 0;
}

.navbar-toggler-icon::before {
  top: -6px; /* space above */
}

.navbar-toggler-icon::after {
  top: 6px; /* space below */
}


.btn-cmn {
  background-color: #003399;
  font-family: 'Playfair Display Bold';
  color: #fff;
  border-radius: 50px;
  padding: 10px 44px 10px 24px;
  font-size: 1.25rem;
  border: none;
  position: relative;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn-cmn:hover {
  background-color: #666;
}

.btn-cmn::after {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='26' viewBox='0 0 25 26' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect y='0.157593' width='25' height='25' fill='url(%23pattern0_115_196)'/%3E%3Cdefs%3E%3Cpattern id='pattern0_115_196' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_115_196' transform='scale(0.01)'/%3E%3C/pattern%3E%3Cimage id='image0_115_196' width='100' height='100' preserveAspectRatio='none' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAACXBIWXMAAAsTAAALEwEAmpwYAAABjUlEQVR4nO3csUkEQQBG4TW4wMDobMLAEoysRsTEHjQxEcEKzOxEhVstQbgrQTAQn1yoqLPRzL/M+yr44TGzsCw7DJIkSZIkSZI0N8ABcA3cAafAovWmbgFHwBvfPQDL1tu6BDzyu9Eo9WPsAB9/BNkySoMor/xv9KTUDXJC2coodaNcTIjyDOzX3NU1owQySiCjBMJnSh6Mkgej5MEoeTBKHoySB6PMOsqy9dZuMC2Kb4mN0jk8KXkwSh6Mkgej5MEoeTBKHoySB6PkwSh5MEoejJIHo+TBKHkwSh7gauIH3nutt3aDaVFuWu/sCuXra9N6Y1eAy0KQdeuN3cArKwc+1Gd1TW35xYoxOoMnIwfGyIExcmCMHBgjB8bIgTFyYIwcGCMHxsiBMXJgjBwYIwfGyIExcmCMHBgjB8bIgTFyYIwcGCMHxshhjCDGCGKMIMYIApxRtvKXffWCbAoxRmPUi7EAPo0RBHjxZAQBjoH3H1GevKbaRjkEboF74BzYbblHkiRJkiRJkoa5+gJ/jKcUbuhJ6AAAAABJRU5ErkJggg=='/%3E%3C/defs%3E%3C/svg%3E");
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}

.btn-cmn:hover::after {
  transform: translate(6px, -50%);
  /* slide right */
}

.banner {
  background: url('../images/banner-bg.webp') center/cover no-repeat;
  height: 100vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 7rem;
}

.banner h1,
.story h2,
.products h2,
.blocks h2,
.contact h2 {
  font-family: 'Playfair Display Medium';
  font-size: 4rem;
  color: #000;
}

.banner h1 span,
.story h2 span,
.products h2 span,
.blocks h2 span,
.contact h2 span {
  font-family: 'Playfair Display Bold';
  color: #003399;
}

.banner h3 {
  font-size: 1.875rem;
  color: #000;
  font-family: 'Playfair Display Medium';
}

.story {
  padding: 5rem 0;
  position: relative;
}

.story .corner-shape {
  position: absolute;
  bottom: -50%;
  right: 0;
  width: 221px;
  /* Adjust size */
  height: auto;
  pointer-events: none;
  /* Prevents blocking clicks on content */
  user-select: none;
  /* Prevents accidental selection */
}

.story span,
.products span,
.blocks span
.contact span {
  color: #6C6C6C;
  font-size: 1.25rem;
}

.story h2 span,
.products h2 span,
.blocks h2 span,
.contact h2 span {
  font-size: 4rem;
}

.story .accordion-button {
  font-size: 1.25rem;
  font-family: 'Playfair Display Bold';
  color: #003399;
  padding: 10px 10px;
}

/* .story .accordion-button::after {
    content: '+';
    font-size: 1.2rem;
    margin-left: auto;
    background-image: none !important;
    transform: none !important;
} */
/* .story .accordion-button[aria-expanded="false"]{
  border-bottom: 1px solid #000;
} */
/* .story .accordion-button[aria-expanded="true"]::after {
    content: '-';
} */
.accordion {
  --bs-accordion-border-color: none;
  /* --bs-accordion-active-bg: none; */
}

.accordion-button:focus {
  box-shadow: none;
}

.products,
.blocks {
  padding: 5rem 0;
}

.products .product-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 2px solid #C5BFBF;
  border-radius: 20px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
}

.products .product-img {
  height: 360px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background: #F5F5F5;
  border-radius: 20px;
  transition: background-color 0.4s ease, transform 0.4s ease;
}

.products .product-box:hover .product-img {
  background: #003399;
  transform: scale(1.01);
}

.products .product-img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.products .product-details {
  padding: 20px 20px 30px 20px;
}

.products .product-details h3 {
  font-family: 'Playfair Display Bold';
  color: #003399;
  font-size: 1.563rem;
  line-height: 30px;
}

.products .product-details p {
  font-size: 1rem;
  color: #626262;
}

.products .btn-cmn {
  font-size: 1rem;
}

.products .btn-cmn:hover {
  color: #fff;
}

.parameter-table {
  width: 85%;
  --bs-table-bg: transparent;
  border-collapse: separate;
  border-spacing: 10px;
}

.parameter-table th {
  background-color: #003399;
  color: #fff;
  font-size: 1.875rem;
  padding: 10px;
  text-align: center;
  border-radius: 20px;
}

.parameter-table tbody tr:nth-child(odd) td {
  background-color: #EDEBEB;
}

.parameter-table tbody tr:nth-child(even) td {
  background-color: #D0E0FF;
}

.parameter-table td {
  padding: 10px;
  border-radius: 20px;
  text-align: center;
  font-size: 1.563rem;
}

.parameter-name {
  font-weight: normal;
  color: #000;
  width: 40%;
}

.parameter-value {
  color: #000;
  width: 60%;
}

.contact-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.contact-box p{
  font-size: 1.563rem;
  font-family: 'Playfair Display';
  color: #000;
}

.contact-box p a{
  color: #000;
}

.contact iframe{
  border-radius: 20px;
}

footer{
  background: #003399;
  padding: 1.875rem 0;
  color: #fff;
  font-family: 'Century Gothic';
}

footer a{
  color: #fff;
}

.product-detail .parameter-table tr th{
  font-size: 18px;
  vertical-align: middle !important;
}
.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #003399;
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  text-align: center;
  cursor: pointer;
  z-index: 1055;
  transition: background-color 0.2s ease-in-out;
}

.close-btn:hover {
  background-color: #002266; /* slightly darker hover */
}
